[中文]#
用途:#
用于注册或者接收邮件,该邮箱地址不会被删除,也不会被其他人使用。
请自行保存邮箱地址、用户名、密码、Bearer Token,我们无法帮助您找回这些关键信息。
参数:#
返回:#
[English]#
Purpose:#
Get a temporary email address
Used for registration or receiving emails, this email address will not be deleted or used by others.
This email cannot send emails, only receive emails.
Please save the email address, username, password, and Bearer Token yourself, we cannot help you retrieve this critical information.
Parameters:#
Returns:#
email_address: Email address
token: Email Bearer Token
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/temp_mail/v1/get_temp_email_address' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-13 21:36:23